Subject: New Reply Received - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:31:37 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Need esc  Ticket comment <div id="yiv3733296105"><div id="yMail_cursorElementTracker_1643733010402">Hi<div id="yiv3733296105yMail_cursorElementTracker_1643732727495"><br></div>
<div id="yiv3733296105yMail_cursorElementTracker_1643732727695"><br></div>
<div id="yiv3733296105yMail_cursorElementTracker_1643732727932">My question is if it was there for 14DAYS THEN WHY IT WAS NOT SENT BACK ON 15TH DAY??? IT WAS SUPPOSED TO SEND BACK ON 15TH DAY, ISN'T IT????</div>
<div id="yiv3733296105yMail_cursorElementTracker_1643732790759"><br></div>
<div id="yiv3733296105yMail_cursorElementTracker_1643732791380">Why did I need to remind your people to CANCEL THE ORDER ON 27TH DAY???? Like I said I need my money back by 2nd Feb in my account else I would take you people to consumer court for keeping my money without my consent beyond the permissible days limit.</div>
<div id="yMail_cursorElementTracker_1643733038071"><br></div>
<div id="yMail_cursorElementTracker_1643733038292">Thnx</div>
<div id="yiv3733296105yMail_cursorElementTracker_1643732967949"><br></div>
<div id="yiv3733296105yMail_cursorElementTracker_1643732968199">
<br><div id="yiv3733296105ymail_android_signature"><a rel="noreferrer" id="yiv3733296105ymail_android_signature_link" target="_blank" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature">Sent from Yahoo Mail on Android</a></div> <br> <div id="yiv3733296105yqt96142" class="yiv3733296105yqt6346827457"><blockquote style="margin:0 0 20px 0"> <div style="font-family:Roboto, sans-serif;color:#6D00F6"> <div></div>
</div>
</blockquote></div>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 1 Feb 2022 at 11:26 am, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding:10px 0 0 20px;margin:10px 0 0 0;border-left:1px solid #6D00F6"> <div id="yiv3733296105"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div><span dir="ltr" style="font-size:14px">Hi,​<span dir="ltr" style="color:rgb(24, 50, 71);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;display:inline !important;float:none">Naina</span></span></div>
<div><span style="font-size:14px"> </span></div>
<div><span dir="ltr" style="font-size:14px">We see that you are contacting regarding the order you placed on our website with order number 9521689741</span></div>
<div><span style="font-size:14px"> </span></div>
<div><span dir="ltr" style="font-size:14px"> As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the store AND IT IS being there for 14 DAYS . </span></div>
<div>
<span dir="ltr" style="font-size:14px">​</span><br style="">
</div>
<div>
<span dir="ltr" style="background-color:initial">​</span><span dir="ltr" style="background-color:initial">The store has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. </span>
</div>
<div><span dir="ltr" style="background-color:initial">​<br style=""><span dir="ltr" style="font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px;font-style:normal;font-weight:400;background-color:rgb(245, 247, 249);float:none">We would like to inform you that we have processed the refund of amount (  AED119.60   ) on ( 1/31/22 4:50 PM) and the amount you paid online will be refunded back to your original payment method within  7-14 working days.</span></span></div>
<div> </div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif;font-size:14px">We thank you for your understanding and cooperation. Stay Safe!</span></div>
<div><span style="font-size:14px"> </span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">​Your Friends,</span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif, -apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif">The Support Team</span></div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3824713